[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# kernel_gid_t

Kernel group ID type

## Declaration

Source position: ostypes.inc line 150

`type kernel_gid_t = cuint;`

## Description

kernel_gid_t may differ from the libc type used to describe group IDs.

## See also

kernel_mode_t |  | Kernel mode type
kernel_uid_t |  | Kernel user ID type

Documentation generated on: Feb 26 2014